
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'HNAKILBILGILERI')
			  
CREATE TABLE [dbo].[HNAKILBILGILERI](
	[HNAKILBILGILERIID] [int] NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[HASTAHUKUMLUMU] [bit] NULL,
	[HKANGRUBU] [nvarchar](10) NULL,
	[HASTAADLIVAKAMI] [bit] NULL,
	[NAKLINTALEPEDILDIGIZAMAN] [datetime] NULL,
	[NAKILTALEPEDENKURUM] [nvarchar](100) NULL,
	[HASTANINBULUNDUGUKLINIK] [nvarchar](100) NULL,
	[NAKILTALEPEDENTELEFON] [nvarchar](40) NULL,
	[NAKILTALEPEDENKLINIK] [nvarchar](100) NULL,
	[NAKILEDILMEKISTENDIGIKLINIK] [int] NULL,
	[HASTANAKILTIPI] [int] NULL,
	[GERCEKLESTIRILMESIISTENENKOMUTAMERKEZI] [nvarchar](100) NULL,
	[HYAKINIAD] [nvarchar](70) NULL,
	[HYAKINISOYAD] [nvarchar](70) NULL,
	[HYAKINITEL] [nvarchar](40) NULL,
	[HYAKINIACIKADRES] [ntext] NULL,
	[PATOLOJIKMUAYENEBILGILERI] [ntext] NULL,
	[TETKIKBILGILERI] [ntext] NULL,
	[YAPILANMEDIKALISLEMLER] [ntext] NULL,
	[ISTENENMEDIKALISLEMLER] [ntext] NULL,
	[SEVKEDILENKURUMDANYAPILMASIISTENENMEDIKALISLEMLER] [nvarchar](100) NULL,
	[TRIAJ] [int] NULL,
	[NABIZSAYISI] [nvarchar](10) NULL,
	[SISTOLIKKANBASINCIDEGERI] [nvarchar](20) NULL,
	[DIASTOLIKKANBASINCIDEGERI] [nvarchar](20) NULL,
	[BILINC] [int] NULL,
	[ATES] [nvarchar](15) NULL,
	[SOLUNUM] [nvarchar](40) NULL,
	[SOLUNUMSAYISI] [nvarchar](40) NULL,
	[KANSEKERI] [nvarchar](40) NULL,
	[SOLUNUMISLEMI] [nvarchar](40) NULL,
	[GLASKOWGOZLER] [int] NULL,
	[GLASKOWSOZEL] [int] NULL,
	[GLASKOWMOTOR] [int] NULL,
	[ICD10] [nvarchar](40) NULL,
	[LABPO2] [nvarchar](40) NULL,
	[LABSPO2] [nvarchar](40) NULL,
	[LABETCO2] [nvarchar](40) NULL,
	[LABCRP] [nvarchar](40) NULL,
	[LABPH] [nvarchar](40) NULL,
	[LABFIO2] [nvarchar](40) NULL,
	[LABCO2] [nvarchar](40) NULL,
	[LABHCO3] [nvarchar](40) NULL,
	[LABK] [nvarchar](40) NULL,
	[LABCA] [nvarchar](40) NULL,
	[LABNA] [nvarchar](40) NULL,
	[EPIKRIZBILGISIBASLIK] [nvarchar](40) NULL,
	[EPIKRIZBILGISIACIKLAMA] [nvarchar](40) NULL,
	[YDGESTASYONHAFTASI] [nvarchar](40) NULL,
	[YDDOGUMAGIRLIGI] [nvarchar](40) NULL,
	[YDMEVCUTAGIRLIGI] [nvarchar](40) NULL,
	[YDDOGUMYONTEMI] [nvarchar](40) NULL,
	[YDAPGAR1] [nvarchar](40) NULL,
	[YDAPGAR5] [nvarchar](40) NULL,
	[DOKTORIHTIYACI] [bit] NULL,
	[BRANSIHTIYACI] [nvarchar](40) NULL,
	[TEYITLIVAKAMI] [bit] NULL,
	[NAKILYOLU] [int] NULL,
	[TRANSPORTMALZEME] [nvarchar](40) NULL,
	[TRANSPORTMALZEMESAYISI] [nvarchar](40) NULL,
	[SEVKHEKIMKIMLIKNUMARASI] [nvarchar](40) NULL,
	[SEVKHEKIMTELEFONNUMARASI] [nvarchar](40) NULL,
	[SEVKHEKIMAD] [nvarchar](50) NULL,
	[SEVKHEKIMSOYAD] [nvarchar](50) NULL,
	[TRANSFERNEDENLERIACIKLAMA] [nvarchar](300) NULL,
	[TRANSFERNEDENLERISEVKNEDENI] [nvarchar](40) NULL,
	[BOY] [nvarchar](20) NULL,
	[KILO] [nvarchar](20) NULL,
	[KABULEDENKURUMIL] [nvarchar](100) NULL,
	[KABULEDENKURUM] [nvarchar](100) NULL,
	[KABULEDENKLINIK] [nvarchar](100) NULL,
	[KABULEDENPERSONELADI] [nvarchar](40) NULL,
	[KABULEDENPERSONELSOYADI] [nvarchar](40) NULL,
	[KABULEDENPERSONELTELEFON] [nvarchar](40) NULL,
	[SNOTAKIPNO] [nvarchar](40) NULL
 CONSTRAINT [PK_HNAKILBILGILERI] PRIMARY KEY CLUSTERED 
(
	[HNAKILBILGILERIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
